## audiofile 0.2.6-3osso5

=== test/Makefile ===
# Makefile.in generated automatically by automake 1.5 from Makefile.am.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SHELL = /bin/sh

srcdir = .
top_srcdir = ..

prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include
pkgdatadir = $(datadir)/audiofile
pkglibdir = $(libdir)/audiofile
pkgincludedir = $(includedir)/audiofile
top_builddir = ..

ACLOCAL = ${SHELL} /home/antviin/src/work/osso-mm/trunk/audiofile/missing --run aclocal
AUTOCONF = ${SHELL} /home/antviin/src/work/osso-mm/trunk/audiofile/missing --run autoconf
AUTOMAKE = ${SHELL} /home/antviin/src/work/osso-mm/trunk/audiofile/missing --run automake
AUTOHEADER = ${SHELL} /home/antviin/src/work/osso-mm/trunk/audiofile/missing --run autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
INSTALL_HEADER = $(INSTALL_DATA)
transform = s,x,x,
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = 
host_triplet = i686-pc-linux-gnu
AMTAR = ${SHELL} /home/antviin/src/work/osso-mm/trunk/audiofile/missing --run tar
AS = @AS@
AUDIOFILE_MAJOR_VERSION = 0
AUDIOFILE_MICRO_VERSION = 6
AUDIOFILE_MINOR_VERSION = 2
AUDIOFILE_VERSION = 0.2.6
AUDIOFILE_VERSION_INFO = 2:6:2
AUDIO_LIB = 
AWK = gawk
CC = gcc
DEPDIR = .deps
DLLTOOL = @DLLTOOL@
ECHO = echo
EXEEXT = 
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = audiofile
RANLIB = ranlib
STRIP = strip
TEST_BIN = linuxtest
VERSION = 0.2.6
am__include = include
am__quote = 
install_sh = /home/antviin/src/work/osso-mm/trunk/audiofile/install-sh

INCLUDES = -I$(top_srcdir)/libaudiofile

noinst_PROGRAMS = \
	error \
	floatto24 \
	transparency \
	miscread \
	miscwrite \
	query2 \
	testaupv \
	writeaiff \
	writeircam \
	writenext \
	writewave \
	writeraw \
	writeavr \
	writeiff \
	writenist \
	writeulaw \
	writealaw \
	loop \
	instparamwrite \
	instparamtest \
	sixteen-to-eight \
	testfloat \
	twentyfour \
	twentyfour2 \
	pipe \
	testmarkers \
	testchannelmatrix \
	printmarkers \
	seek


EXTRA_DIST = transparency.sh misc.sh pipe.sh

TESTS = error writeaiff writeircam writenext writewave writeraw \
	writeavr writeiff writenist \
	writeulaw writealaw \
	misc.sh transparency.sh pipe.sh \
	query2 sixteen-to-eight twentyfour twentyfour2 floatto24 \
	testfloat testmarkers testchannelmatrix seek


LDADD = $(top_builddir)/libaudiofile/libaudiofile.la

DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
subdir = test
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
noinst_PROGRAMS = error$(EXEEXT) floatto24$(EXEEXT) \
	transparency$(EXEEXT) miscread$(EXEEXT) miscwrite$(EXEEXT) \
	query2$(EXEEXT) testaupv$(EXEEXT) writeaiff$(EXEEXT) \
	writeircam$(EXEEXT) writenext$(EXEEXT) writewave$(EXEEXT) \
	writeraw$(EXEEXT) writeavr$(EXEEXT) writeiff$(EXEEXT) \
	writenist$(EXEEXT) writeulaw$(EXEEXT) writealaw$(EXEEXT) \
	loop$(EXEEXT) instparamwrite$(EXEEXT) instparamtest$(EXEEXT) \
	sixteen-to-eight$(EXEEXT) testfloat$(EXEEXT) \
	twentyfour$(EXEEXT) twentyfour2$(EXEEXT) pipe$(EXEEXT) \
	testmarkers$(EXEEXT) testchannelmatrix$(EXEEXT) \
	printmarkers$(EXEEXT) seek$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)

error_SOURCES = error.c
error_OBJECTS = error.$(OBJEXT)
error_LDADD = $(LDADD)
error_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
error_LDFLAGS =
floatto24_SOURCES = floatto24.c
floatto24_OBJECTS = floatto24.$(OBJEXT)
floatto24_LDADD = $(LDADD)
floatto24_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
floatto24_LDFLAGS =
instparamtest_SOURCES = instparamtest.c
instparamtest_OBJECTS = instparamtest.$(OBJEXT)
instparamtest_LDADD = $(LDADD)
instparamtest_DEPENDENCIES = \
	$(top_builddir)/libaudiofile/libaudiofile.la
instparamtest_LDFLAGS =
instparamwrite_SOURCES = instparamwrite.c
instparamwrite_OBJECTS = instparamwrite.$(OBJEXT)
instparamwrite_LDADD = $(LDADD)
instparamwrite_DEPENDENCIES = \
	$(top_builddir)/libaudiofile/libaudiofile.la
instparamwrite_LDFLAGS =
loop_SOURCES = loop.c
loop_OBJECTS = loop.$(OBJEXT)
loop_LDADD = $(LDADD)
loop_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
loop_LDFLAGS =
miscread_SOURCES = miscread.c
miscread_OBJECTS = miscread.$(OBJEXT)
miscread_LDADD = $(LDADD)
miscread_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
miscread_LDFLAGS =
miscwrite_SOURCES = miscwrite.c
miscwrite_OBJECTS = miscwrite.$(OBJEXT)
miscwrite_LDADD = $(LDADD)
miscwrite_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
miscwrite_LDFLAGS =
pipe_SOURCES = pipe.c
pipe_OBJECTS = pipe.$(OBJEXT)
pipe_LDADD = $(LDADD)
pipe_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
pipe_LDFLAGS =
printmarkers_SOURCES = printmarkers.c
printmarkers_OBJECTS = printmarkers.$(OBJEXT)
printmarkers_LDADD = $(LDADD)
printmarkers_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
printmarkers_LDFLAGS =
query2_SOURCES = query2.c
query2_OBJECTS = query2.$(OBJEXT)
query2_LDADD = $(LDADD)
query2_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
query2_LDFLAGS =
seek_SOURCES = seek.c
seek_OBJECTS = seek.$(OBJEXT)
seek_LDADD = $(LDADD)
seek_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
seek_LDFLAGS =
sixteen_to_eight_SOURCES = sixteen-to-eight.c
sixteen_to_eight_OBJECTS = sixteen-to-eight.$(OBJEXT)
sixteen_to_eight_LDADD = $(LDADD)
sixteen_to_eight_DEPENDENCIES = \
	$(top_builddir)/libaudiofile/libaudiofile.la
sixteen_to_eight_LDFLAGS =
testaupv_SOURCES = testaupv.c
testaupv_OBJECTS = testaupv.$(OBJEXT)
testaupv_LDADD = $(LDADD)
testaupv_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
testaupv_LDFLAGS =
testchannelmatrix_SOURCES = testchannelmatrix.c
testchannelmatrix_OBJECTS = testchannelmatrix.$(OBJEXT)
testchannelmatrix_LDADD = $(LDADD)
testchannelmatrix_DEPENDENCIES = \
	$(top_builddir)/libaudiofile/libaudiofile.la
testchannelmatrix_LDFLAGS =
testfloat_SOURCES = testfloat.c
testfloat_OBJECTS = testfloat.$(OBJEXT)
testfloat_LDADD = $(LDADD)
testfloat_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
testfloat_LDFLAGS =
testmarkers_SOURCES = testmarkers.c
testmarkers_OBJECTS = testmarkers.$(OBJEXT)
testmarkers_LDADD = $(LDADD)
testmarkers_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
testmarkers_LDFLAGS =
transparency_SOURCES = transparency.c
transparency_OBJECTS = transparency.$(OBJEXT)
transparency_LDADD = $(LDADD)
transparency_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
transparency_LDFLAGS =
twentyfour_SOURCES = twentyfour.c
twentyfour_OBJECTS = twentyfour.$(OBJEXT)
twentyfour_LDADD = $(LDADD)
twentyfour_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
twentyfour_LDFLAGS =
twentyfour2_SOURCES = twentyfour2.c
twentyfour2_OBJECTS = twentyfour2.$(OBJEXT)
twentyfour2_LDADD = $(LDADD)
twentyfour2_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
twentyfour2_LDFLAGS =
writeaiff_SOURCES = writeaiff.c
writeaiff_OBJECTS = writeaiff.$(OBJEXT)
writeaiff_LDADD = $(LDADD)
writeaiff_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writeaiff_LDFLAGS =
writealaw_SOURCES = writealaw.c
writealaw_OBJECTS = writealaw.$(OBJEXT)
writealaw_LDADD = $(LDADD)
writealaw_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writealaw_LDFLAGS =
writeavr_SOURCES = writeavr.c
writeavr_OBJECTS = writeavr.$(OBJEXT)
writeavr_LDADD = $(LDADD)
writeavr_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writeavr_LDFLAGS =
writeiff_SOURCES = writeiff.c
writeiff_OBJECTS = writeiff.$(OBJEXT)
writeiff_LDADD = $(LDADD)
writeiff_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writeiff_LDFLAGS =
writeircam_SOURCES = writeircam.c
writeircam_OBJECTS = writeircam.$(OBJEXT)
writeircam_LDADD = $(LDADD)
writeircam_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writeircam_LDFLAGS =
writenext_SOURCES = writenext.c
writenext_OBJECTS = writenext.$(OBJEXT)
writenext_LDADD = $(LDADD)
writenext_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writenext_LDFLAGS =
writenist_SOURCES = writenist.c
writenist_OBJECTS = writenist.$(OBJEXT)
writenist_LDADD = $(LDADD)
writenist_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writenist_LDFLAGS =
writeraw_SOURCES = writeraw.c
writeraw_OBJECTS = writeraw.$(OBJEXT)
writeraw_LDADD = $(LDADD)
writeraw_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writeraw_LDFLAGS =
writeulaw_SOURCES = writeulaw.c
writeulaw_OBJECTS = writeulaw.$(OBJEXT)
writeulaw_LDADD = $(LDADD)
writeulaw_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writeulaw_LDFLAGS =
writewave_SOURCES = writewave.c
writewave_OBJECTS = writewave.$(OBJEXT)
writewave_LDADD = $(LDADD)
writewave_DEPENDENCIES = $(top_builddir)/libaudiofile/libaudiofile.la
writewave_LDFLAGS =

DEFS = -DHAVE_CONFIG_H
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
CPPFLAGS = 
LDFLAGS = 
LIBS = -lm 
depcomp = $(SHELL) $(top_srcdir)/depcomp
DEP_FILES = $(DEPDIR)/error.Po $(DEPDIR)/floatto24.Po \
	$(DEPDIR)/instparamtest.Po \
	$(DEPDIR)/instparamwrite.Po $(DEPDIR)/loop.Po \
	$(DEPDIR)/miscread.Po $(DEPDIR)/miscwrite.Po \
	$(DEPDIR)/pipe.Po $(DEPDIR)/printmarkers.Po \
	$(DEPDIR)/query2.Po $(DEPDIR)/seek.Po \
	$(DEPDIR)/sixteen-to-eight.Po $(DEPDIR)/testaupv.Po \
	$(DEPDIR)/testchannelmatrix.Po \
	$(DEPDIR)/testfloat.Po $(DEPDIR)/testmarkers.Po \
	$(DEPDIR)/transparency.Po $(DEPDIR)/twentyfour.Po \
	$(DEPDIR)/twentyfour2.Po $(DEPDIR)/writeaiff.Po \
	$(DEPDIR)/writealaw.Po $(DEPDIR)/writeavr.Po \
	$(DEPDIR)/writeiff.Po $(DEPDIR)/writeircam.Po \
	$(DEPDIR)/writenext.Po $(DEPDIR)/writenist.Po \
	$(DEPDIR)/writeraw.Po $(DEPDIR)/writeulaw.Po \
	$(DEPDIR)/writewave.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CFLAGS = -g -O2
DIST_SOURCES = error.c floatto24.c instparamtest.c instparamwrite.c \
	loop.c miscread.c miscwrite.c pipe.c printmarkers.c query2.c \
	seek.c sixteen-to-eight.c testaupv.c testchannelmatrix.c \
	testfloat.c testmarkers.c transparency.c twentyfour.c \
	twentyfour2.c writeaiff.c writealaw.c writeavr.c writeiff.c \
	writeircam.c writenext.c writenist.c writeraw.c writeulaw.c \
	writewave.c
DIST_COMMON = Makefile.am Makefile.in
SOURCES = error.c floatto24.c instparamtest.c instparamwrite.c loop.c miscread.c miscwrite.c pipe.c printmarkers.c query2.c seek.c sixteen-to-eight.c testaupv.c testchannelmatrix.c testfloat.c testmarkers.c transparency.c twentyfour.c twentyfour2.c writeaiff.c writealaw.c writeavr.c writeiff.c writeircam.c writenext.c writenist.c writeraw.c writeulaw.c writewave.c

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
