## audiofile 0.2.6-3osso4

=== debian/changelog ===
audiofile (0.2.6-3osso4) unstable; urgency=low

  * w17 interface release.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 25 Apr 2005 14:49:30 +0300

audiofile (0.2.6-3osso3) unstable; urgency=low

  * Removed problemous files.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 12 Apr 2005 09:17:05 +0300

audiofile (0.2.6-3osso2) unstable; urgency=low

  * w13 interface release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 29 Mar 2005 10:52:01 +0300

audiofile (0.2.6-3osso1) unstable; urgency=low

  * w11 interface release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 14 Mar 2005 14:23:53 +0200

audiofile (0.2.6-3osso) unstable; urgency=low

  * Disabling tests. This is because of the tests mostly use /tmp directory
    instead of using $TMP or $TMPDIR and this breaks the Scracthbox building.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 23 Feb 2005 12:55:56 +0200

audiofile (0.2.6-3) unstable; urgency=low

  * Added patches:
    + [10_pack_real_char3] New.
      Convince gcc on ARM to only use three bytes of storage for a certain
      struct. Fixes 24bit support and regressions on ARM.
  * Removed patches:
    + [20_verbose_test_output] Obsolete.

 -- Daniel Kobras <kobras@debian.org>  Sun, 14 Mar 2004 01:45:04 +0100

audiofile (0.2.6-2) unstable; urgency=low

  * debian/rules: Make use of overridden CFLAGS.
  * Added patches:
    + [10_export_vfs] New.
      Use wildcards in exports file to ensure the complete namespace gets
      exported. Closes: #237336
    + [11_local_syms] New.
      Some non-exported functions used the af* namespace. Changed to _af*
      for consistency, and to facilitate wildcard matching in the exports
      file.
    + [10_warning_fixes] New.
      Add misc #includes in test files to silence compiler warnings.
    + [20_verbose_test_output] New.
      Enable debugging output in twentyfour test in order to catch
      regressions on ARM.

 -- Daniel Kobras <kobras@debian.org>  Thu, 11 Mar 2004 13:31:41 +0100

audiofile (0.2.6-1) unstable; urgency=low

  * New upstream version.
  * Added patches:
    + [10_update_libtool] New.
      Use recent libtool 1.5.2 as requested by KFreeBSD porters.
      Closes: #218376
  * Removed patches:
    + [10_string_include] Merged upstream.
    + [10_namespace_cleanup] Obsolete.
      Upstream now uses a separate file containing all exported symbol names.
  * debian/copyright: Update addresses and copyright information.
  * debian/rules: Run regression tests unless cross-compiling.

 -- Daniel Kobras <kobras@debian.org>  Tue,  9 Mar 2004 15:58:02 +0100

audiofile (0.2.4-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: Move sfconvert and sfinfo binaries into -dev
    package as per policy.
  * debian/rules: Replace dh_movefiles with dh_install; bump debhelper
    compat to 4.
  * debian/rules: Switch to dpatch.
  * debian/control: Build-depend on dpatch.
  * debian/control: Bump versioned build-dependency on debhelper.
  * debian/control: Sanitize package descriptions.
  * debian/control: Complies with standards version 3.6.1.
  * debian/control: Change section of dev package to libdevel.
  * debian/control: Add conflicts/replaces to accomodate move of
    sf* binaries.
  * Applied patches:
    + [10_incorrect_wav_size] Old, converted to dpatch.
      Be lenient on WAV files with buggy size entry, provided all
      required chunks are present.
    + [10_namespace_cleanup] Old, converted to dpatch.
      Don't spill internal symbols into global namespace.
    + [10_sfinfo_no_options] Old, converted to dpatch.
    + [10_string_include] New.
      Include string.h to fix warning on 64bit archs.

 -- Daniel Kobras <kobras@debian.org>  Sun,  9 Nov 2003 15:12:25 +0100

audiofile (0.2.3-4) unstable; urgency=low

  * Implements afOpenVirtualFile(), so applications can actually make
    use of the API exposed in af_vfs.h. (Kudos to Daniel Schepler
    <schepler@math.berkeley.edu>.)
  * Include shlibs dependency on this version and up.  That's because
    the above amounts to an API change, or rather an API fix.  Previous
    versions declared the function in the headers, but didn't implement
    a stub in the lib itself.  Same with some of the changes between
    0.1.9, and 0.2.0, so it's really high time we add a shlibs version.

 -- Daniel Kobras <kobras@debian.org>  Fri,  1 Mar 2002 22:30:08 +0100

audiofile (0.2.3-3) unstable; urgency=low

  * Keep audiofile from looping endlessly on broken wave files whose
    header advertises too large a file size.

 -- Daniel Kobras <kobras@debian.org>  Fri,  1 Feb 2002 14:51:18 +0100

audiofile (0.2.3-2) unstable; urgency=low

  * Fix gross namespace pollution from audiofile-internal symbols.
    Closes: #128465

 -- Daniel Kobras <kobras@debian.org>  Mon, 21 Jan 2002 00:15:04 +0100

audiofile (0.2.3-1) unstable; urgency=low

  * New upstream version.
  * Configure with explicit host and build arch.
  * Don't clobber upstream config.{guess,sub}.

 -- Daniel Kobras <kobras@debian.org>  Fri, 26 Oct 2001 11:42:08 +0200

audiofile (0.2.2-2) unstable; urgency=low

  * From upstream CVS: support ADPCM decoding. Closes: #88962
  * From upstream CVS: afQuery() can return info on compression type.

 -- Daniel Kobras <kobras@debian.org>  Tue, 18 Sep 2001 09:22:12 +0200

audiofile (0.2.2-1) unstable; urgency=low

  * New upstream version.
  * Adjusted sfconvert man page to new options.
  * Reverted compression fix for Sun/NeXT, superceded by upstream changes.
  * New maintainer.

 -- Daniel Kobras <kobras@debian.org>  Wed, 25 Jul 2001 11:32:09 +0200

audiofile (0.2.1-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Revert bogus change to ltmain.sh.
  * Stop messing with config.{guess,sub}, link to version from
    autotools-dev instead.

 -- Daniel Kobras <kobras@debian.org>  Wed, 13 Jun 2001 09:55:54 +0200

audiofile (0.2.1-0.2) unstable; urgency=low

  * Non-maintainer upload.

