=== debian/control ===
Source: audiofile
Section: libs
Priority: optional
Maintainer: Daniel Kobras <kobras@debian.org>
Build-Depends: debhelper (>= 4.1.1), autotools-dev, dpatch
Standards-Version: 3.6.1

Package: libaudiofile-dev
Section: libdevel
Architecture: any
Depends: libaudiofile0 (= ${Source-Version}), libc6-dev
Conflicts: libaudiofile0 (<= 0.2.3-4)
Replaces: libaudiofile0 (<= 0.2.3-4)
Description: Open-source version of SGI's audiofile library (header files)
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains the development headers and library files needed to
 compile programs using libaudiofile, as well as example programs for
 identifying and converting audio files.

Package: libaudiofile0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Open-source version of SGI's audiofile library
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains the library needed to run executables using
 libaudiofile.
