## audiofile 0.2.6-3osso5

=== debian/changelog ===
audiofile (0.2.6-3osso5) unstable; urgency=low

  * Removed some files.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 26 May 2005 09:36:09 +0300
