## audiofile 0.2.6-7%2bmaemo-1

=== debian/changelog ===
audiofile (0.2.6-7+maemo-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Daniel Kobras <kobras@debian.org>  Mon, 14 Sep 2009 11:39:17 +0100

audiofile (0.2.6-7) unstable; urgency=low

  * Added patches:
    + [20_exports_vpath_fix]
    + [21_exports_vpath_fixup]
      Add full path to symbol exports file to failure during VPATH builds.
    + [10_pkgconfig_privlibs]
      In pkgconfig file, strip libs section to minimal content and declare
      additional libraries as private. Closes: #374014
  * debian/audiofile-config.1: Add note to man page that audiofile-config
    is deprecated in favour of pkg-config.
  * debian/control: Add new package libaudiofile0-dbg, containing
    debugging symbols.
  * debian/control: Raise minimum version of debhelper build dependency
    to 5.
  * debian/control: Complies with version 3.7.2 of Debian policy.
  * debian/rules: Build binaries in separate obj directory rather than
    in-tree. Fixes errors when rebuilding. Closes: #424108
  * debian/rules: Raise debhelper compatibility level to 5 to enable
    proper support for debug packages.
  * debian/rules: Place stripped debugging symbols of libaudiofile0 in
    separate debug package.
  * debian/sfconvert.1, debian/sfinfo.1: Update list of supported
    file formats in man pages. Closes: #408847

 -- Daniel Kobras <kobras@debian.org>  Mon, 18 Jun 2007 22:49:46 +0200

audiofile (0.2.6-6) unstable; urgency=low

  * Added patches:
    [10_include_audiofile_in_af_vfs] New.
    af_vfs.h relies on audiofile.h being included already, so force the
    include. Closes: #300391

 -- Daniel Kobras <kobras@debian.org>  Sat, 19 Mar 2005 19:43:13 +0100

audiofile (0.2.6-5) unstable; urgency=low

  * Added patches:
    + [10_au_length_unspecified] New.
      Handle .au files with a length field of 0xffffffff (meaning
      unspecified). Closes: #264882
    + [10_sfconvert_add_nist_support] New, pulled from upstream BK tree.
      Add support for converting to the NIST SPHERE file format.
    + [10_support_nonstandard_aiffc] New, pulled from upstream BK tree.
      Add support for reading nonstandard uncompressed AIFF-C files created
      by Mac OS X.

 -- Daniel Kobras <kobras@debian.org>  Sat, 27 Nov 2004 22:06:57 +0100

audiofile (0.2.6-4) unstable; urgency=low

  * Added patches:
    + [10_m4_quoting_fix] New, pulled from upstream BK tree.
      Add a missing quote in audiofile.m4 to prevent breakage with
      automake 1.8. Closes: #254131
    + [10_update_docs] New, pulled from upstream BK tree.
      Update documentation of API functions.
  * Updated patches:
    + [10_export_vfs]
      Replaced own version with upstream fix.
  * Removed patches:
    + [11_local_syms]
      Obsoleted by export_vfs update.

 -- Daniel Kobras <kobras@debian.org>  Mon, 14 Jun 2004 12:46:11 +0200
