=== debian/control ===
Source: audiofile
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: libs
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: dpatch
Standards-Version: 3.6.1

Package: libaudiofile-dev
Section: libdevel
Architecture: any
Depends: libaudiofile0 (= ${Source-Version}), libc6-dev
Conflicts: libaudiofile0 (<= 0.2.3-4)
Replaces: libaudiofile0 (<= 0.2.3-4)
Description: libaudiofile for Maemo Fremantle
  This is a version of libaudiofile to support the Fremantle port of libesd

Package: libaudiofile0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: libaudiofile for Maemo Fremantle
  This is a version of libaudiofile to support the Fremantle port of libesd

Package: libaudiofile0-dbg
Section: libdevel
Architecture: any
Depends: libaudiofile0 (= ${Source-Version})
Description: libaudiofile for Maemo Fremantle
  This is a version of libaudiofile to support the Fremantle port of libesd
