=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=4
+export DH_COMPAT=5
 
 PACKAGE= audiofile
 
@@ -52,23 +52,26 @@
 	ln -sf /usr/share/misc/config.guess .
 
 
-	CFLAGS="$(CFLAGS)" ./configure $(audiofile_confflags) \
-		--prefix=/usr --mandir=\$${prefix}/share/man \
-		--infodir=\$${prefix}/share/info
+	rm -rf "$(CURDIR)/obj"
+	mkdir "$(CURDIR)/obj"
+	cd "$(CURDIR)/obj" && \
+		CFLAGS="$(CFLAGS)" ../configure $(audiofile_confflags) \
+			--prefix=/usr --mandir=\$${prefix}/share/man \
+			--infodir=\$${prefix}/share/info
 
 	touch configure-stamp
 
 build: build-stamp
 build-stamp: patch-stamp configure-stamp
 	dh_testdir
-	$(MAKE)
+	cd "$(CURDIR)/obj" && $(MAKE)
 	touch build-stamp
 
 check: check-stamp
 check-stamp: build-stamp
 	dh_testdir
 	@if test "$(DEB_HOST_GNU_TYPE)" = "$(DEB_BUILD_GNU_TYPE)"; then \
-		$(MAKE) check; \
+		cd "$(CURDIR)/obj" && $(MAKE) check; \
 	else \
 		echo "Skipping regression tests because we appear to be cross-compiling"; \
 	fi
@@ -79,7 +82,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp check-stamp
 
-	-$(MAKE) clean distclean
+	rm -rf "$(CURDIR)/obj"
 	
 	if test -L config.sub; then \
                 $(RM) config.sub; \
@@ -102,7 +105,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp/
+	cd "$(CURDIR)/obj" && $(MAKE) install DESTDIR="$(CURDIR)/debian/tmp/"
 
 
 # Build architecture-independent files here.
@@ -115,11 +118,12 @@
 	dh_testroot
 
 	dh_install -A --sourcedir=debian/tmp
-	dh_installdocs
-	dh_installman
-	dh_installchangelogs ChangeLog
+#	dh_installdocs
+#	dh_installman
+#	dh_installchangelogs ChangeLog
 	dh_link -A
-	dh_strip 
+	dh_strip -p libaudiofile0 --dbg-package=libaudiofile0-dbg
+	dh_strip
 	dh_compress 
 	dh_fixperms
 	dh_makeshlibs -V 'libaudiofile0 (>= 0.2.3-4)'
