## audiofile 0.2.7

=== debian/changelog ===
audiofile (0.2.7-1) unstable; urgency=low

  * New maintainer.
    Thanks to Daniel Kobras <kobras@debian.org> for the great work done!
  * ACK NMU.
  * debian/*: wrap-and-sort
  * Update debian/watch.
  * Introduce Multi-Arch support.
  * Add shlibs:Depends to -DEV's Build-Depends field.

 -- Alessio Treglia <alessio@debian.org>  Sun, 15 Jan 2012 00:07:07 +0100

audiofile (0.2.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #586686):
    - Fix decoding of multi-channel ADPCM WAVE files.
    - Reduce unshared data in library.
    - Fix handling of audio files with more than 2^24 frames.
    - Add support for writing double-precision floating-point WAVE files.
    - Add support for reading certain uncompressed AIFF-C files created by
      Mac OS X.
    - Write fact chunk in floating-point WAVE files.
    A big 'thank you!' goes to the upstream author Michael Pruett for
    the great help.
  * Switch packaging to source format 3.0 (quilt).
  * Switch to DH 7 short-form:
    - Add ${misc:Depends} to packages' Depends fields.
  * Convert patches to the quilt format and then:
    - 10_update_docs: adopted upstream.
    - 10_update_libtool: not needed anymore as DH's autotools_dev add-on is
      used now
    - 10_export_vfs: applied upstream.
    - 10_pack_real_char3: refresh'd.
    - 10_incorrect_wav_size: applied upstream.
    - 10_au_length_unspecified: refresh'd.
    - 10_support_nonstandard_aiffc: adopted upstream.
    - 10_sfinfo_no_options: refresh'd.
    - 10_sfconvert_add_nist_support: applied upstream.
    - 10_warning_fixes: applied upstream.
    - 10_m4_quoting_fix: applied upstream.
    - 10_include_audiofile_in_af_vfs: refresh'd.
    - 10_pkgconfig_privlibs: dropped to avoid FTBFS with new toolchain.
    - 10_float_size_calculation_fix: refresh'd.
    - 20_exports_vpath_fix{,up}: applied upstream.
    - 22_CVE-2008-5824: superseded upstream.
  * Strip unneeded *.la files from -DEV package.
  * Add symbols file.
  * Add watch file.
  * Add Homepage.
  * Improve libaudiofile0-dbg's short description, fix Lintian's
    duplicate-short-description warning.
  * Fix Lintian's "binary-control-field-duplicates-source field" warning.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 25 Aug 2011 13:28:27 +0200

audiofile (0.2.6-8) unstable; urgency=low

  * Added patches:
    + [10_float_size_calculation_fix] New.
      Fix incorrect calculation of WAV sizes due to rounding errors.
      Patch thanks to Thomas Eschenbacher. Closes: #443888
  * debian/compat, debian/rules: No longer set debhelper compat level from
    rules file.
  * debian/control: Move dbg package to section debug, priority extra.
  * debian/control: Replace Source-Version substitutions with
    binary:Version.
  * debian/control: Complies with version 3.8.3 of Debian policy.
  * debian/README.source: Refer to dpatch documentation.

 -- Daniel Kobras <kobras@debian.org>  Sun, 06 Dec 2009 20:15:09 +0100

audiofile (0.2.6-7.1) unstable; urgency=medium

  * Non-maintainer upload by the Security Team.
  * CVE-2008-5824: Fix buffer overflow when decompressing MS ADPCM .wav files
    (closes: #510205).

 -- Stefan Fritsch <sf@debian.org>  Sat, 28 Nov 2009 15:41:28 +0100
