=== debian/control ===
Source: audiofile
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 8.1.3~),
 dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://audiofile.68k.org/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audiofile.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audiofile.git

Package: libaudiofile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libaudiofile0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts: libaudiofile0 (<= 0.2.3-4)
Replaces: libaudiofile0 (<= 0.2.3-4)
Description: Open-source version of SGI's audiofile library (header files)
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains the development headers and library files needed to
 compile programs using libaudiofile, as well as example programs for
 identifying and converting audio files.

Package: libaudiofile0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: Open-source version of SGI's audiofile library
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains the library needed to run executables using
 libaudiofile.

Package: libaudiofile0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libaudiofile0 (= ${binary:Version}),
 ${misc:Depends}
Description: Open-source version of SGI's audiofile library (debug)
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains debugging symbols for the audiofile shared library.
 Tools like gdb and ltrace make use of these symbols.
