=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip -plibaudiofile0 --dbg-package=libaudiofile0-dbg
	dh_strip --remaining-packages

override_dh_makehslibs:
	dh_makeshlibs -V 'libaudiofile0 (>= 0.2.3-4)'

override_dh_auto_test:
	@if test "$(DEB_HOST_GNU_TYPE)" = "$(DEB_BUILD_GNU_TYPE)"; then \
		dh_auto_test ; \
	else \
		echo "Skipping regression tests because we appear to be cross-compiling"; \
	fi
