## audiofile 0.3.3

=== debian/changelog ===
audiofile (0.3.3-2) unstable; urgency=low

  * Move sfinfo and sfconvert tools into a new audiofile-tools package;
    thanks to Jakub Wilk for having reported this (Closes: #656883).
    - The utilities provided by audiofile-tools are not needed
      by the shared library to work properly, so there's no
      need to set a Multi-Arch: foreign field.

 -- Alessio Treglia <alessio@debian.org>  Sun, 22 Jan 2012 20:50:31 +0100

audiofile (0.3.3-1) unstable; urgency=low

  * Upload to unstable.
  * Remove debian/README.* files, which contain outdate information.
  * Remove audiofile-config's manpage, it is no longer provided.
  * Don't install TODO as -dev's doc file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 Jan 2012 21:43:29 +0100

audiofile (0.3.3-1~exp1) experimental; urgency=low

  * New upstream release.
  * SONAME bump.
  * Add pkg-config to libaudiofile-dev's Recommends field.
  * Move debugging symbols from libaudiofile0-dbg to unversioned
    libaudiofile-dbg.
  * Remove obsolete Conflicts/Replaces on libaudiofile0 (<= 0.2.3-4)
    from libaudiofile-dev's stanza.

 -- Alessio Treglia <alessio@debian.org>  Thu, 12 Jan 2012 10:26:34 +0100

audiofile (0.3.2-1) experimental; urgency=low

  * New maintainer, thanks to Daniel Kobras for the great work.
  * New upstream stable release.
  * Update debian/watch.
  * Remove debian/patches, all patches are obsolete or adopted upstream.
  * Drop libaudiofile0.symbols, use dh_makeshlibs -V for now.
  * Drop audiofile.m4 as it's no longer provided.
  * Build-Depends on libasound2-dev to build the example program.
  * Don't provide static library anymore.
  * Add MultiArch support. (Closes: #651029) (LP: #900153)
  * Add ${shlibs:Depends} to the -DEV's Depends field.
  * Pass --enable-static=no to configure.
  * Update debian/copyright.
  * Enable parallel builds.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Jan 2012 13:03:34 +0100
