=== debian/control ===
--- 
+++ 
@@ -4,22 +4,36 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
- dh-autoreconf
+ dh-autoreconf,
+ libasound2-dev
 Standards-Version: 3.9.2
 Homepage: http://audiofile.68k.org/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audiofile.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audiofile.git
+
+Package: audiofile-tools
+Section: utils
+Architecture: any
+Depends: ${misc:Depends},
+ ${shlibs:Depends}
+Breaks: libaudiofile-dev (<= 0.3.3-1)
+Replaces: libaudiofile-dev (<= 0.3.3-1)
+Description: sfinfo and sfconvert tools
+ The audiofile library allows the processing of audio data to and from audio
+ files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
+ and raw data).
+ .
+ This package contains the sfinfo and sfconvert tools.
 
 Package: libaudiofile-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libaudiofile0 (= ${binary:Version}),
+Depends: libaudiofile1 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
-Conflicts: libaudiofile0 (<= 0.2.3-4)
-Replaces: libaudiofile0 (<= 0.2.3-4)
+Recommends: pkg-config
 Description: Open-source version of SGI's audiofile library (header files)
  The audiofile library allows the processing of audio data to and from audio
  files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
@@ -29,7 +43,7 @@
  compile programs using libaudiofile, as well as example programs for
  identifying and converting audio files.
 
-Package: libaudiofile0
+Package: libaudiofile1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -43,12 +57,12 @@
  This package contains the library needed to run executables using
  libaudiofile.
 
-Package: libaudiofile0-dbg
+Package: libaudiofile-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libaudiofile0 (= ${binary:Version}),
+Depends: libaudiofile1 (= ${binary:Version}),
  ${misc:Depends}
 Description: Open-source version of SGI's audiofile library (debug)
  The audiofile library allows the processing of audio data to and from audio
