=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,17 @@
 export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel --with autoreconf
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-static=no
 
 override_dh_strip:
-	dh_strip -plibaudiofile0 --dbg-package=libaudiofile0-dbg
+	dh_strip -plibaudiofile1 --dbg-package=libaudiofile-dbg
 	dh_strip --remaining-packages
 
 override_dh_makehslibs:
-	dh_makeshlibs -V 'libaudiofile0 (>= 0.2.3-4)'
+	dh_makeshlibs -V
 
 override_dh_auto_test:
 	@if test "$(DEB_HOST_GNU_TYPE)" = "$(DEB_BUILD_GNU_TYPE)"; then \
