## audiofile 0.3.4

=== debian/changelog ===
audiofile (0.3.4-2+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Long Term Security Team.
  * Added missing build dependency on asciidoc. Closes: #857784.
  * Correction for security problems. Closes: #857651.
    - CVE-2017-6829.
    - CVE-2017-6830.
    - CVE-2017-6831.

 -- Ola Lundqvist <opal@debian.org>  Tue, 14 Mar 2017 21:25:12 +0000

audiofile (0.3.4-2) unstable; urgency=low

  * Under certain conditions tests would fail as /tmp/test might
    not be writeable. Thanks to Giovanni Mascellani for the great
    work. (Closes: #687405)

 -- Alessio Treglia <alessio@debian.org>  Sun, 14 Oct 2012 12:23:50 +0100

audiofile (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Bump requirement on DH 9.
  * Update debian/copyright to the machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 May 2012 10:41:40 +0200

audiofile (0.3.3-3) unstable; urgency=low

  [ Paul Wise ]
  * Fix typo noticed by wald0:
    - debian/rules: override_dh_makehslibs -> override_dh_makeshlibs

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Feb 2012 11:34:17 +0100
