=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
+Build-Depends:
+ debhelper (>= 9),
  dh-autoreconf,
- libasound2-dev
-Standards-Version: 3.9.2
+ libasound2-dev,
+ asciidoc
+Standards-Version: 3.9.3
 Homepage: http://audiofile.68k.org/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audiofile.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audiofile.git
@@ -14,10 +17,13 @@
 Package: audiofile-tools
 Section: utils
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
  ${shlibs:Depends}
-Breaks: libaudiofile-dev (<= 0.3.3-1)
-Replaces: libaudiofile-dev (<= 0.3.3-1)
+Breaks:
+ libaudiofile-dev (<= 0.3.3-1)
+Replaces:
+ libaudiofile-dev (<= 0.3.3-1)
 Description: sfinfo and sfconvert tools
  The audiofile library allows the processing of audio data to and from audio
  files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
@@ -30,10 +36,12 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libaudiofile1 (= ${binary:Version}),
+Depends:
+ libaudiofile1 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends: pkg-config
+Recommends:
+ pkg-config
 Description: Open-source version of SGI's audiofile library (header files)
  The audiofile library allows the processing of audio data to and from audio
  files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
@@ -47,7 +55,8 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
  ${shlibs:Depends}
 Description: Open-source version of SGI's audiofile library
  The audiofile library allows the processing of audio data to and from audio
@@ -62,7 +71,8 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libaudiofile1 (= ${binary:Version}),
+Depends:
+ libaudiofile1 (= ${binary:Version}),
  ${misc:Depends}
 Description: Open-source version of SGI's audiofile library (debug)
  The audiofile library allows the processing of audio data to and from audio
