=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_strip -plibaudiofile1 --dbg-package=libaudiofile-dbg
 	dh_strip --remaining-packages
 
-override_dh_makehslibs:
+override_dh_makeshlibs:
 	dh_makeshlibs -V
 
 override_dh_auto_test:
