## audiofile 0.3.5

=== debian/changelog ===
audiofile (0.3.5-1) experimental; urgency=low

  * New upstream release:
    - Implement IMA ADPCM encoding and decoding for AIFF-C, CAF,
      and WAVE files.
    - Implement Microsoft ADPCM encoding for WAVE files.
    - Fix calculation of IRCAM frame size.
    - Record marker comments in WAVE files.
    - Improve validation of compressed audio formats.
    - Add support for building without documentation.
  * Re-enable build of static libs.
  * Adjust debian/gbp.conf according to "experimental" setup.
  * Remove 0001-ftbfs_tmp_unique_fnames.patch, applied upstream.
  * Refresh debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 10 Feb 2013 19:45:59 +0000
