=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libasound2-dev,
- asciidoc
-Standards-Version: 3.9.3
+ libasound2-dev
+Standards-Version: 3.9.4
 Homepage: http://audiofile.68k.org/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audiofile.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audiofile.git
